body					{ font-family: Arial; font-size: 12px; font-weight: normal; background-color: #313131; color: #313131; margin: 0px 0px 0px 0px; }
html, body				{ height: 100%; }



.floatright				{ float: right; margin: 3px 3px 3px 10px; }
.floatleft				{ float: left; margin: 3px 10px 3px 3px; }
.center					{ text-align: center; }
.left					{ text-align: left;} 
.right					{ text-align: right; }
.italic					{ font-style: italic; font-size: 15px; }
.bold					{ font-weight: bold; }
.bold2					{ font-weight: bold; font-size: 10px; }
.bold3					{ font-weight: bold; font-size: 12px; }
.boldred				{ font-weight: bold; color: #F43636; font-size: 20px; }
.boldred2				{ font-weight: bold; color: #F43636; font-size: 16px; }
.boldgrey				{ font-weight: bold; color: #212121; }
.red					{ color: #FF0000; }
.white					{ color: #ffffff; }
.navfill				{ background-image: url(/images/nav_bg.gif); color: #e33202; }
.navfill2				{ background-image: url(/images/nav_bg.gif); color: #ffffff; font-weight: bold; }
.leftfill				{ background-image: url(/images/main_left.gif); }
.rightfill				{ background-image: url(/images/main_right.gif); }

.bigheading				{ font-family: Arial; font-size: 24px; font-weight: bold; font-style: normal; text-decoration: none; color: #34367f; }
.heading				{ font-family: Arial; font-size: 14px; font-weight: bold; font-style: normal; text-decoration: none; color: #C5210A; }
.subheading				{ font-family: Arial; font-size: 18px; font-weight: bold; font-style: normal; text-decoration: none; color: #0D2B73; }
.title					{ font-family: Arial; font-size: 18px; font-weight: bold; font-style: normal; text-decoration: none; color: #3c5e88; }
.adminheading			{ font-family: Arial; font-size: 18px; font-weight: bold; font-style: normal; text-decoration: none; color: #34367f; }
.admintitle				{ font-family: Arial; font-size: 16px; font-weight: bold; font-style: normal; text-decoration: none; color: #34367f; }
.quote					{ font-family: Arial; font-size: 12px; font-weight: bold; font-style: normal; text-decoration: none; color: #016d90; }
.smalltext				{ font-family: Arial; font-size: 12px; font-weight: normal; font-style: normal; text-decoration: none; color: #313131; }
.navtext				{ font-family: Arial; font-size: 10px; font-weight: bold; font-style: normal; text-decoration: none; color: #34367f; }
.where					{ font-family: Arial; font-size: 18px; font-weight: normal; font-style: normal; text-decoration: none; color: #941F3B; }
.error					{ font-family: Arial; font-size: 50px; font-weight: normal; font-style: normal; text-decoration: none; color: #ff0000; }
.fineprint				{ font-family: Arial; font-size: 11px; font-weight: normal; font-style: italic; text-decoration: none; color: #646464; }
.formsmall				{ font-family: Arial; font-size: 11px; font-weight: normal; font-style: normal; text-decoration: none; color: #0D2B73; }
.errorheading			{ font-family: Arial; font-size: 25px; font-weight: bold; font-style: normal; text-decoration: none; color: #FF0000; }
.copyright				{ font-family: Arial; font-size: 10px; font-weight: normal; font-style: normal; text-decoration: none; color: #919191; }
.stats					{ font-family: Arial; font-size: 11px; font-weight: normal; text-decoration: none; } 
.terms					{ font-family: Arial; font-size: 11px; font-weight: normal; font-style: normal; text-decoration: none; color: #3D5E88; }
.referer				{ font-family: Arial; font-size: 12px; font-weight: normal; text-decoration: none; color: #ff0000; } 
.footer_gold			{ font-family: Arial; font-size: 11px; font-weight: normal; text-decoration: none; color: #907f39; } 

.headingred				{ font-family: Arial; font-size: 16px; font-weight: bold; font-style: normal; text-decoration: none; color: #ac221b; }
.headinggreen			{ font-family: Arial; font-size: 16px; font-weight: bold; font-style: normal; text-decoration: none; color: #416e00; }
.headingblue			{ font-family: Arial; font-size: 16px; font-weight: bold; font-style: normal; text-decoration: none; color: #19416e; }

A.pagelink					{ color: #F43636; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: none; } 
A:hover.pagelink			{ color: #000000; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: underline; }
A.pagelink2					{ color: #FF4200; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: underline; } 
A:hover.pagelink2			{ color: #0051FF; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: underline; }
A.pagelink3					{ color: #FF4200; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: underline; } 
A:hover.pagelink3			{ color: #0051FF; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: underline; }
A.pagelink4					{ color: #000000; font-size: 12px; font-family: Arial; font-weight: normal; text-decoration: underline; } 
A:hover.pagelink4			{ color: #FF4200; font-size: 12px; font-family: Arial; font-weight: normal; text-decoration: underline; }

A.navlink					{ color: #e33202; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: none; } 
A:hover.navlink				{ color: #ffffff; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: underline; }
A.navlinkinv				{ color: #ffffff; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: none; } 
A:hover.navlinkinv			{ color: #ffffff; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: none; }
A.subnavlink				{ color: #e33202; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: none; } 
A:hover.subnavlink			{ color: #ffffff; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: underline; }

A.adminlink					{ color: #fed73d; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: none; } 
A:hover.adminlink			{ color: #ffffff; font-size: 12px; font-family: Arial; font-weight: bold; text-decoration: underline; }
A.webhublink				{ color: #2e9b08; font-size: 11px; font-family: Arial; font-weight: normal; text-decoration: none; } 
A:hover.webhublink			{ color: #ffffff; font-size: 11px; font-family: Arial; font-weight: normal; text-decoration: underline; }
A.statslink					{ color: #ff0000; font-size: 10px; font-family: arial; font-weight: normal; text-decoration: none; } 
A:hover.statslink			{ color: #70c21b; font-size: 10px; font-family: arial; font-weight: normal; text-decoration: underline; }
A.sitemaplink				{ color: #ffffff; font-size: 12px; font-family: arial; font-weight: normal; text-decoration: none; } 
A:hover.sitemaplink			{ color: #b40b2f; font-size: 12px; font-family: arial; font-weight: normal; text-decoration: underline; }

p						{ text-align: left; text-indent:0px; margin-top: 0px; margin-bottom: 10px; margin-left: 0px; margin-right: 0px; }
table 					{ margin-left: auto; margin-right: auto; } 

form {
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 0px;
}

input {
  font-family: Arial, sans-serif; 
  font-size: 10px; 
  font-weight: normal; 
  color: #60514a;
  padding: 1px;
}

select {
  font-family: Arial, sans-serif; 
  font-size: 10px; 
  font-weight: normal; 
  color: #60514a;
  padding: 1px;
}

textarea {
  font-family: Arial, sans-serif; 
  font-size: 10px; 
  font-weight: normal; 
  color: #60514a;
  padding: 1px;
}


h1.heading {
  font-family: Arial, sans-serif;
  font-size: 18px;
  color: #F43636;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}


h1.smallheading {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #212121;
  margin: 0px;
  padding: 2px;
  text-align: left; 
}

